ul.download_file{
	clear: none;
	width: 380px;
	margin-right: 200px;
	margin-left: 200px;	
}

ul.download_file li.downlod_name{
	background-color: #dddddd;
	padding: 10px;
	margin-top: 5px;
}


ul.download_file li.right_image{
	padding: 0px;
	margin-top: 0px;
	text-align: right;
	margin-right: 0px;
	padding-bottom: 10px;
	margin-left: 0px;
	height: 26px;
	vertical-align: middle;
	width: 226px;
	float: right;
}


ul.download_file li.l_text{
	margin-top: 0px;
	text-align: right;
	margin-right: 0px;
	padding-bottom: 10px;
	margin-left: 0px;
	height: 20px;
	padding-top: 6px;
	_height: 22px;
	float: left;
	width: 150px;
	padding-right: 0px;
	padding-left: 0px;
}


p.center_image{
	text-align: center;
}

.sec_verup .list_att2 li{
	height:100%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 25px;
}


ul.two_images{
	clear: both;
	width: 770px;
	display:block;
}
ul.two_images li{
}

.clear_2{
	clear: both;
	font-size: 1px;
	line-height: 1px;
}
dt.list_1{
	text-indent:-1em;
	margin-left: 1em;
	font-weight: normal;
}
.mt10n{
	padding-top: 10px;
}

.mt20n{
	padding-top: 20px;

}.atention_box {
	border: 1px solid #ff9933;
	padding: 10px;
	background:#fdfede;
	margin-top: 20px;
}

/*　2011-11-14 add ysmr
-------------------------------------*/
ul.three_images{
	width: 770px;
	margin-top:30px;
}
ul.three_images li{
	float:left;
	margin-right:15px;
	list-style:none;
}
ol li ul.three_images{
	width: 750px;
	margin-top:15px;
}
ol li ul.three_images li{
	float:left;
	margin-left:0;
	padding:0;
	margin-right:10px;
	list-style:none;
}
.mt0{margin-top:0 !important;}

/*　2011-12-07 add ysmr
-------------------------------------*/
table.torisetsu{
	margin:30px auto 20px auto;
	background-color:#FC9;
	background-color:#F2F2F2;
}
table.torisetsu td.kishu{
	padding:12px 0 0 12px;
}
table.torisetsu td.midashi{
	padding:12px 0 0 0;
	background-color:#FFF;
}
table.torisetsu td.dl_btn{
	padding:10px 0 0 0;
}
.pt_pb10{padding:10px 0 !important;}
.pl_12{padding-left:12px !important;}


/*    2011-12-13 ▼アイコン付属　　
--------------------------------------------*/

.link_arrow{
	padding: 0 0 3px 10px;
	margin:0 0 15px 2px;
	background:url(/share/images/arrow_black.gif) no-repeat scroll left 0.4em;
}